PHP Handbuch
Zurück |  | Nach vorne

# mysqli_get_client_version

(PHP 5)

mysqli_get_client_version -- Get MySQL client info.

## Description

int mysqli_get_client_version ( void )

Returns client version number as an integer.

## Return values

A number that represents the MySQL client library version in format: `main_version*10000 + minor_version *100 + sub_version`. For example, 4.1.0 is returned as 40100.

This is useful to quickly determine the version of the client library to know if some capability exits.

## See also

mysqli_get_client_info(), mysqli_get_server_info(), mysqli_get_server_version()

## Example

Beispiel 1. mysqli_get_client_version
`<?php /* We don't need a connection to determine the version of mysql client library */ printf("Client library version: %d\n", mysqli_get_client_version()); ?>`

Zurück | Zum Anfang | Nach vorne
mysqli_get_client_info | Nach oben | mysqli_get_host_info